---
layout: default
title: Terms
---
.container.text-left
  .row
    .col-sm-9.col-md-9
      #gitlab-com
        %h2.terms GitLab Website Terms of Use
        = partial "includes/terms/gitlab-com"
      #subscription
        %h2.terms GitLab Subscription Terms
        = partial "includes/terms/subscription"
      #consultancy
        %h2.terms GitLab Professional Services Terms
        = partial "includes/terms/consultancy"
      #githost
        %h2.terms GitHost.io Terms
        = partial "includes/terms/githost"
    .col-sm-3.col-md-3
      %ul.nav.nav-list.fixed-sidenav{data: {spy: "affix", offset: {top: 100}}}
        %li
          %a{href: "#gitlab_com"} GitLab Website Terms of Use
        %li
          %a{href: "#subscription"} GitLab Subscription Terms
        %li
          %a{href: "#consultancy"} GitLab Professional Services Terms
        %li
          %a{href: "#githost"} GitHost Terms
        %li
          %a{href: "/privacy"} Privacy Policy
        %li
          %a{href: "/handbook/dmca"} DMCA Policy
        %li
          %a{href: "/disclosure"} Responsible Disclosure Policy
